/*
 Theme Name:   mytrendkids
 Theme URI:    http://www.mytrendkids.de
 Description:  myTrend-Kids.de Wordpress Theme
 Author:       Ramona Panknin
 Author URI:   http://www.mytrendkids.de
 Template:     skt-white
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  twentyfifteen
*/

@import url("https://www.al-carsystems.de/wp-content/themes/mytrendkids/skt-white/style_base.css");

.seitenbild
{margin-bottom:30px; margin-top:0px;}
img {
    position: relative;
    background-size: cover;
    width: 100%;
    height: auto;
}
slidertext {
  width: 100%;
  margin: auto;
  color: #e0e0e0;
  font-family: 'Lato', sans-serif;
  font-size: 48px;
  font-weight: 400;
  text-align: center;
  line-height: 80px;
  background: rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.5);
}

